WORMS(6)

NAME
worms - animate worms on a display terminal

SYNOPSIS
worms [-ft] [-l length] [-n number]

DESCRIPTION
A UNIX version of the DEC-2136 program ``worms''.

The options are as follows:

-f  Makes a ``field'' for the worm(s) to eat.

-t  Makes each worm leave a trail behind it.

-l  Specifies a length for each worm; the default is 16.

-n  Specifies the number of worms; the default is 3.

BUGS
The lower-right-hand character position will not be updated properly on a terminal that wraps at the right margin.